homepage/urls.py
from django.urls import path
from . import views

app_name = 'homepage'

urlpatterns = [
    path('', views.home, name='home'),
    path('profile/', views.profile, name='profile'),

    path('hobby/', views.hobby, name='hobby'),
    path('education/', views.education, name='education'),

    path('sosmed', views.sosmed, name='sosmed'),
    path('contact/', views.contact, name='contact'),
    
]

story/urls.py
from django.urls import path, include
from django.contrib import admin

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('homepage.urls')),
]

homepage/models.py
from django.db import models

# Create your models here.

homepage/views.py
from django.shortcuts import render

# Create your views here.
def home(request):
    return render(request, 'homePage.html')

def profile(request):
    return render(request, 'profilePage.html')

def hobby(request):
    return render(request, 'hobbyPage.html')

def education(request):
    return render(request, 'educationPage.html')

def sosmed(request):
    return render(request, 'socialmediaPage.html')

def contact(request):
    return render(request, 'contactmePage.html')

homepage/templates/contactmePage.html
{% load static %}
<html>
<head>
	<title>Rafidan Profile</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

</head>

<body class="overflow-hidden">
	
	<section class="sct6">
		<div class="row">
			<div class="col-md-6">
				
			</div>
			<div class="col-md-6">
				<a href="{% url 'homepage:home' %}" style="text-decoration:none;color:white; ">
					<i class="fa fa-home font-sct6 font-black hover" style="float: right;"></i>
				</a>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12" style="margin-top: 8em;">
				<div class="font-white font-contact1">Contact me. </div>
				<div class="font-white font-contact2">Contact me. </div>
				<div class="font-white font-contact3">Contact me. </div>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12" style="margin-bottom: 5em">
				<div class="card black">
					<div class="card-body" style="padding: 5em 0">
						<div class="container">
							<div class="row">
								<div class="col-md-4" style="text-align:center;">
									<a href="https://line.me/ti/p/VOXwhJPFMW#~">
										<img class="rounded-circle hover contact-image" src="{% static 'line.png' %}" style="width: 50%;">
									</a>
								</div>

								<div class="col-md-4" style="text-align:center;">
									<a href="#">
										<img class="hover contact-image" src="{% static 'gmail.png' %}" style="width: 50%;">
									</a>
								</div>

								<div class="col-md-4" style="text-align:center;">
									<a href="https://api.whatsapp.com/send?phone=6281291121117&text=&source=&data=&app_absent=">
										<img class="rounded-circle hover contact-image" src="{% static 'whatsapp.png' %}" style="width: 50%;">
									</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>


</body>
</html>

homepage/templates/educationPage.html
{% load static %}
<html>
<head>
	<title>Rafidan Profile</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body class="overflow-hidden">
	
	<section class="sct4">
		<div class="row">
			<div class="col-md-6">
			<div class="container d-flex justify-content-center">
				<img src="{% static 'educational.png' %}" class="hover educational-img">
			</div>
			</div>
			<div class="col-md-6">
				<div class="card black" style="height: 100%; padding: 1em 0;">
					<div class="card-body">
						<a href="{% url 'homepage:home' %}" style="text-decoration:none;color:white; ">
							<i class="fa fa-home font-sct4 font-white hover3" style="float: right;" ></i>
						</a>
						<div class="font-white education-font2">2005-2007</div>
						<div class="font-white education-font1">Nurul Fikri Islamic Kindergarten</div>
						<div class="font-white education-font2">2007-2013</div>
						<div class="font-white education-font3">Nurul Fikri Islamic Elementary School</div>
						<div class="font-white education-font2">2013-2016</div>
						<div class="font-white education-font3">3 Depok Junior High School</div>
						<div class="font-white education-font2">2016-2019</div>
						<div class="font-white education-font3">4 Depok Junior High School</div>
						<div class="font-white education-font2">2019-Now</div>
						<div class="font-white education-font3">University of Indonesia</div>
					</div>
				</div>
			</div>
		</div>
	</section>


</body>
</html>

homepage/templates/hobbyPage.html
{% load static %}
<html>
<head>
	<title>Rafidan Profile</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body class="overflow-hidden">
	
	<section class="sct3">
		<div class="row">
			<div class="col-md-6" style="padding-bottom: 4em">
				<div class="container" style="max-width: 600px">
					<div class="margin-1top font-white hobby-font1">Playing game is in my blood.</div>
					<div class="font-white hobby-font2">Yup my hobby is playing games, especially online multiplayer games. Currently im playing this game.</div>
					<div class="margin-3top">
						<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
						  <div class="carousel-inner">
						  	<div class="carousel-item active">
						    	<img class="d-block w-100" src="{% static 'valorant.jpg' %}" alt="First slide">
						    </div>
						    <div class="carousel-item">
						    	<img class="d-block w-100" src="{% static 'pubg.jpg' %}" alt="Second slide">
						    </div>
						    <div class="carousel-item">
						    	<img class="d-block w-100" src="{% static 'dota2.jpg' %}" alt="Third slide">
						    </div>
						    <div class="carousel-item">
						    	<img class="d-block w-100" src="{% static 'gta5.jpg' %}" alt="Third slide">
						    </div>
						    <div class="carousel-item">
						    	<img class="d-block w-100" src="{% static 'fifa2020.jpg' %}" alt="Third slide">
						    </div>
						    <div class="carousel-item">
						    	<img class="d-block w-100" src="{% static 'pointblank.jpg' %}" alt="Third slide">
						    </div>
						 	<div class="carousel-item">
						    	<img class="d-block w-100" src="{% static 'amongus.jpg' %}" alt="Third slide">
						    </div>
						  </div>
						  <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
						  	<span class="carousel-control-prev-icon" aria-hidden="true"></span>
						  	<span class="sr-only">Previous</span>
						  </a>
						  <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
						  	<span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="sr-only">Next</span>
						  </a>
						</div>
					</div>
				</div>
			</div>
			<div class="col-md-5">
				<div class="container d-flex justify-content-center">
					<div class="card black rounded-circle margin-3top hover3" style="width: 350px;">
						<div class="card-body" style="text-align: center;padding: 4em ">
							<div class="font-white" style="font-size: 50px;font-weight: bold;">Hobby.</div>
							<div class="font-white" style="font-size: 50px;font-weight: bold;margin-top: -0.7em">Hobby.</div>
							<div class="font-white" style="font-size: 50px;font-weight: bold;margin-top: -0.7em">Hobby.</div>
						</div>
					</div>
				</div>
				<div class="row">
					<div class="col-md-4">
						
					</div>
					<div class="col-md-8" style="padding-top: 50px;">	
						<a href="https://discord.com/channels/695170734355513344/708312290918662144">
							<div class="font-white discord-font wrap hover" style="text-align: center;">
								Add me on Discord.<img class="discord-img" src="{% static 'discord.jpg' %}">
							</div>
						</a>
					</div>	
				</div>
			</div>
			<div class="col-md-1">
				<a href="{% url 'homepage:home' %}" style="text-decoration:none;color:white; ">
					<i class="fa fa-home font-sct3 font-white hover" style="float:right;" ></i>
				</a>
			</div>
		</div>
	</section>

</body>
</html>

homepage/templates/homePage.html
{% load static %}
<html>
<head>
	<title>Rafidan Profile</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body class="overflow-hidden">
	<section class="sct1">
		<div class="margin-body">
			<div class="row">

				<div class="col-md-8">
					<div class="card black margin-2top" style="height: 93%;">
						<div class="card-body">
							<div class="row">
								<div class="col-md-6">
									<div class="image">
										<img class="rounded-circle home-img" src="{% static 'rafi.png' %}">
									</div>
								</div>
								<div class="col-md-6">
									<div style="margin-top: 1em">
										<p class="font-white">Hello I am,</p>
										<h1 class="font-white font-thick !important">Rafidan Musyaffa,</h1>
										<h1 class="font-white font-thick !important">Irawan</h1>
										<h2 class="font-white font-thicker margin-1top !important">1906302863</h2>
										<p class="font-white margin-2top">This cruel world need kindness from people like me,</p>
										<p class="font-white">to see my previous web click the button</p>
										<a href="https://rafidanprofile.herokuapp.com/">
											<button class="btn btn-danger hover2">Story 1</button>
										</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>

				<div class="col-md-4">
					<div class="row">
						<div class="col-md-12">
							<a href="{% url 'homepage:profile' %}" style="text-decoration:none;color:white; ">
								<div class="card hover black margin-3top" style="margin-bottom: 3em;padding: 0.5em 0;">
									<div class=" card-body">
										<div class="col-md-12" style="text-align: center;">
											<i class="fa fa-user font-sct1" ></i>
											<h3 class="font-white">Profile</h3>
										</div>
									</div>
								</div>
							</a>
						</div>
					</div>

					<div class="row">
						<div class="col-md-12">
							<a href="{% url 'homepage:hobby' %}" style="text-decoration:none;color:white;">
								<div class="card hover black margin-1bottom">
									<div class=" card-body">
										<div class="col-md-12" style="text-align: center;">
											<i class="fa fa-gamepad font-sct1"></i>
											<h3 class="font-white">Hobby</h3>
										</div>
									</div>
								</div>	
							</a>
						</div>
					</div>
				</div>
			</div>


			<div class="row" style="padding-top: 1em;">

				<div class="col-md-4">
					<a href="{% url 'homepage:education' %}" style="text-decoration:none;color:white;">	
						<div class="card hover black margin-3bottom padding-sct1">
							<div class="row">
								<div class="col-md-6">
									<i class="fa fa-graduation-cap font-sct1"></i>
								</div>
								<div class="col-md-6">
									<h3 class="font-white">Educational Background</h3>
								</div>
							</div>
						</div>
					</a>
				</div>

				<div class="col-md-4">
					<a href="{% url 'homepage:sosmed' %}" style="text-decoration:none;color:white;">
						<div class="card hover black margin-3bottom padding-sct1">
							<div class="row">
								<div class="col-md-6">
									<i class="fa fa-users font-sct1"></i>
								</div>
								<div class="col-md-6 center">
									<h3 class="font-white">Social Media</h3>
								</div>
							</div>
						</div>
					</a>
				</div>

				<div class="col-md-4">
					<a href="{% url 'homepage:contact' %}" style="text-decoration:none;color:white;">
						<div class="card hover black margin-3bottom padding-sct1" style="text-align: center;" >
							<h2 class="font-white">Contact</h2>
							<h2 class="font-white">Me.</h2>
						</div>
					</a>
				</div>

			</div>
		</div>
	</section>

</body>
</html>

homepage/templates/profilePage.html
{% load static %}
<html>
<head>
	<title>Rafidan Profile</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body class="overflow-hidden">
	
	<section class="sct2">
		<div class="card black">
			<div class="card-body">
				<div class="row">
					<div class="col-md-6">
						<div class="row">
							<div class="col-md-6" style="margin-bottom: 1em">
								<img class= "foto-sct2 hover2 img-fade" src="{% static 'profile1.jpg' %}" style="float: center;">
							</div>
							<div class="col-md-6">
								<img class= "foto-sct2 hover2 img-fade" src="{% static 'profile2.jpg' %}" style="float: center;">
							</div>

						</div>

						<div class="row">
							<div class="col-md-6">
								<img class= "foto-sct2 hover2 img-fade" src="{% static 'profile3.jpg' %}" style="float: center;">
							</div>
							<div class="col-md-6">
								<img class= "foto-sct2 hover2 img-fade" src="{% static 'profile4.jpg' %}" style="float: center;">
							</div>
							
						</div>
					</div>

					<div class="col-md-6">
						<a href="{% url 'homepage:home' %}" style="text-decoration:none;color:white; ">
							<i class="fa fa-home font-sct2 font-white hover" style="float: right;" ></i>
						</a>
					 	<div style="padding-top: 2em;">
					 		<h4 class="font-white font-normal">That's me.</h4>
							<h4 class="font-white font-thicker">Rafidan Musyaffa Irawan.</h4>
							<p class="font-white font-normal">Im a student at University of Indonesia,</p>
							<p class="font-white font-normal">Based in Depok, Indonesia.</p>
					 	</div>
					 	<div style="padding-top: 2em">
					 		<p class="font-white font-normal">My friends used to call me "Rafi" or "Pidan" but 
							i got one unique nickname, it's "Gonday". I am 19 years old. I love to hangout with
							with my friends but i prefer to play games in my computer. No, im just kidding, i'd
							love to chill out at dusk with a cup of coffe.</p>
					 	</div>
					</div>
				</div>
			</div>
		</div>
			<div class="row">
				<div class="col-md-6" style="padding-left: 3em">
					<div>
						<h2 class="font-white font-thick !important programmer-font1">Programmer Wanna Be</h2>
						<h2 class="font-white font-thick !important programmer-font2">Programmer Wanna Be</h2>
						<h2 class="font-white font-thick !important programmer-font3">Programmer Wanna Be</h2>
					</div>	
				</div>
				<div class="col-md-6">
					
				</div>
			</div>
		</div>
	</section>

</body>
</html>

homepage/templates/socialmediaPage.html
{% load static %}
<html>
<head>
	<title>Rafidan Profile</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body class="overflow-hidden">
	
	<section class="sct5">
		<div class="row">
			<div class="col-md-4">

			</div>

			<div class="col-md-4">
				<div class="card black margin-1bottom margin-3top " style="padding: 0.5em">
					<div class="card-body" style="text-align: center;">
						<span class="font-white font-thicker socialmedia-font">Social Media</span>
					</div>
				</div>
			</div>

			<div class="col-md-4">
				<a href="{% url 'homepage:home' %}" style="text-decoration:none;color:white; ">
					<i class="fa fa-home font-sct5 font-white hover" style="float: right;"></i>
				</a>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12" style="margin-top: 1em;">
				<div class="card black" style="padding: 3em 0em;">
					<div class="card-body" style="text-align: center">
						<div class="container">
							<div class="row" style="padding: 3em 0">
								<div class="col-md-4">
									<a href="https://www.instagram.com/ramuwan/">
										<img class="rounded-circle hover" src="{% static 'instagram.png' %}" style="width: 200px">
									</a>
								</div>
								<div class="col-md-4">
									<a href="https://twitter.com/Rafinmyuri">
										<img class="rounded-circle hover" src="{% static 'twitter.png' %}" style="width: 300px;margin-top: -1em;">
									</a>
								</div>
								<div class="col-md-4">
									<a href="https://open.spotify.com/user/rafinmyuri">
										<img class="rounded-circle hover" src="{% static 'spotify.png' %}" style="width: 200px;">
									</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>


</body>
</html>